TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OverDimension ( mdl^vec M ) -> elt-ord^rat

### Description

<shortdoc> The over dimension (or degree) of M (i.e. the dimension of the generic module containing M). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack